+++
title = "Control of spacecraft and aircraft"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
:


Reference
: (<a href="#citeproc_bib_item_1">Bryson 1993</a>)

Author(s)
: Bryson, A. E.

Year
: 1993


## 9.2.3 Roll-Off Filters {#9-dot-2-dot-3-roll-off-filters}

[Spillover Effect]({{< relref "spillover_effect.md" >}})

> Synthesizing control logic using only one vibration mode means we are consciously **neglecting the higher-order vibration modes**.
> When doing this, it is a good idea to insert "roll-off" into the control logic, so that the loop-transfer gain decreases rapidly with frequency beyond the control bandwidth.
> This reduces the possibility of destabilizing the unmodelled higher frequency dynamics ("**spillover**").


## 9.5 Robust Compensator Synthesis {#9-dot-5-robust-compensator-synthesis}

> LQG synthesis using feedback of estimated states will produce almost the same good response as LQR [...] for systems with control system bandwidths that are well below the frequency of the first vibration mode.
> However, it may not be true for systems with higher control system bandwidths, even when one or more vibration modes are included in the control design model.

<!--quoteend-->

> If a rate sensor is co-located with an actuator on a flexible body, and its signal is fed back to the actuator, all vibration modes are stabilized.
> If a rate sensor is not co-located with an actuator on a flexible body, ans its signal is fed back to the actuator, some vibration modes are stabilized and others are destabilized, depending on the location of the sensor relative to the actuator.


## 9.5.2 Low-Authority Control/High-Authority Control [HAC-HAC]({{< relref "hac_hac.md" >}}) {#9-dot-5-dot-2-low-authority-control-high-authority-control-hac-hac--hac-hac-dot-md}

> [Figure 1](#figure--fig:bryson93-hac-lac) shows the concept of Low-Authority Control/High-Authority Control (LAC/HAC) is the s-plane.
> LAC uses a co-located rate sensor to add damping to all the vibratory modes (but not the rigid-body mode).
> HAC uses a separated displacement sensor to stabilize the rigid body mode, which slightly decreases the damping of the vibratory modes but not enough to produce instability (called "spillover")

<a id="figure--fig:bryson93-hac-lac"></a>

{{< figure src="/ox-hugo/bryson93_hac_lac.png" caption="<span class=\"figure-number\">Figure 1: </span>HAC-LAC control concept" >}}

> LAC/HAC is usually insensitive to small deviation of the plant dynamics away from the design values, that is, it is **robust** to plant parameter changes.


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Bryson, Arthur Earl. 1993. <i>Control of Spacecraft and Aircraft</i>. Princeton university press Princeton, New Jersey.</div>
</div>
