+++
title = "Element and system design for active and passive vibration isolation"
author = ["Dehaeze Thomas"]
draft = false
ref_author = "Zuo, L."
ref_year = 2004
+++

Tags
: [Vibration Isolation]({{< relref "vibration_isolation.md" >}}), [Eddy Current Damping]({{< relref "eddy_current_damping.md" >}})

Reference
: (<a href="#citeproc_bib_item_1">Zuo 2004</a>)

Author(s)
: Zuo, L.

Year
: 2004

> Vibration isolation systems can have various system architectures.
> When we configure an active isolation system, we can use compliant actuators (such as voice coils) or stiff actuators (such as PZT stacks).
> We also need to consider how to **combine the active actuation with passive elements**: we can place the actuator in parallel or in series with the passive elements.
> Most of the isolation systems fall into the category of soft active mounts, in which a compliant actuator is placed in parallel with a spring.
> A second category is **hard active mounts**, in which the **payload mass is directly mounted to a stiff actuator**.
> Soft active mounts generally have advantages for better passive performance; hard active mounts are favored for payload disturbance rejection, but combination with passive stages is required due to the lack of isolation performance out of the control bandwidth.
> Beard, von Flotow and Schubert proposed another type of hard mount, wherein **a stiff PZT actuator is placed in series with a spring** stiffer than the top passive stage.
> They found that coupling from flexible modes is much smaller than in soft active mounts in the load (force) feedback.
> Note that reaction force actuators can also work with soft mounts or hard mounts.


## Passive Vibration Isolation {#passive-vibration-isolation}


### The Role of damping and its practical constructions {#the-role-of-damping-and-its-practical-constructions}


#### Viscous damping {#viscous-damping}


#### Eddy-current damper {#eddy-current-damper}

<a id="figure--fig:zuo04-eddy-current-magnets"></a>

{{< figure src="/ox-hugo/zuo04_eddy_current_magnets.png" caption="<span class=\"figure-number\">Figure 1: </span>(left) Magnetic field and conductor plates assemblies, (right) magnet arrays" >}}

<a id="figure--fig:zuo04-eddy-current-setup"></a>

{{< figure src="/ox-hugo/zuo04_eddy_current_setup.png" caption="<span class=\"figure-number\">Figure 2: </span>Single DoF system damped by eddy current damper" >}}


## Elements and configurations for active vibration systems {#elements-and-configurations-for-active-vibration-systems}


### System architectures {#system-architectures}

<a id="figure--fig:zuo04-piezo-spring-series"></a>

{{< figure src="/ox-hugo/zuo04_piezo_spring_series.png" caption="<span class=\"figure-number\">Figure 3: </span>PZT actuator and spring in series" >}}

<a id="figure--fig:zuo04-voice-coil-spring-parallel"></a>

{{< figure src="/ox-hugo/zuo04_voice_coil_spring_parallel.png" caption="<span class=\"figure-number\">Figure 4: </span>Voice coil actuator and spring in parallel" >}}

<a id="figure--fig:zuo04-piezo-plant"></a>

{{< figure src="/ox-hugo/zuo04_piezo_plant.png" caption="<span class=\"figure-number\">Figure 5: </span>Transmission from PZT voltage to geophone output" >}}

<a id="figure--fig:zuo04-voice-coil-plant"></a>

{{< figure src="/ox-hugo/zuo04_voice_coil_plant.png" caption="<span class=\"figure-number\">Figure 6: </span>Transmission from voice coil voltage to geophone output" >}}


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Zuo, Lei. 2004. “Element and System Design for Active and Passive Vibration Isolation.” Massachusetts Institute of Technology.</div>
</div>
