+++
title = "Angular Velocity"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
:


## Non-integrability of the angular velocity vector {#non-integrability-of-the-angular-velocity-vector}

The non-integrability of the angular velocity vector is well described in ([Legnani et al. 2012](#orga01afc4)).

> It is well known that the angular velocity vector is not the time derivative of any set of angular coordinates.
> In other words, it is impossible to define a set of three coordinates representing the 3D angular position of a body whose time derivative is equal to the angular velocity vector.

This is illustrated in Figure [1](#org4ad23f3).

<a id="org4ad23f3"></a>

{{< figure src="/ox-hugo/angular_nonintegrability.png" caption="Figure 1: Effect of different sequences of rotations of a rigid body. In both cases we get Rot(x)=0, Rot(y)=90deg and Rot(z)=90deg" >}}



## Bibliography {#bibliography}

<a id="orga01afc4"></a>Legnani, G., I. Fassi, H. Giberti, S. Cinquemani, and D. Tosi. 2012. “A New Isotropic and Decoupled 6-Dof Parallel Manipulator.” _Mechanism and Machine Theory_ 58 (nil):64–81. <https://doi.org/10.1016/j.mechmachtheory.2012.07.008>.
