+++
title = "Collocated Control"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
: [Actuators]({{< relref "actuators.md" >}}), [Force Sensors]({{< relref "force_sensors.md" >}}), [Position Sensors]({{< relref "position_sensors.md" >}}), [Inertial Sensors]({{< relref "inertial_sensors.md" >}})


## Collocated/Dual actuator and sensor {#collocated-dual-actuator-and-sensor}

According to (<a href="#citeproc_bib_item_1">Preumont 2018</a>):

> A **collocated** control system is a control system where the actuator and the sensor are attached to the same degree of freedom.
>
> It is not sufficient to be attached to the same location, but they must also be **dual**, that is a force actuator must be associated with a translation sensor (measuring displacement, velocity, or acceleration), in such a way that the product of the actuator signal and the sensor signal represents the energy (power) exchange between the structure and the control system.


## Nearly Collocated Actuator Sensor Pair {#nearly-collocated-actuator-sensor-pair}

From [Figure 1](#figure--fig:preumont18-nearly-collocated-schematic), it is clear that at some frequency / for some mode, the actuator and the sensor will not be collocated anymore (here starting with mode 3).

<a id="figure--fig:preumont18-nearly-collocated-schematic"></a>

{{< figure src="/ox-hugo/preumont18_nearly_collocated_schematic.png" caption="<span class=\"figure-number\">Figure 1: </span>Mode shapes for a uniform beam. \\(u\\) and \\(y\\) are not collocated actuator and sensor" >}}


## Piezoelectric Stack as a sensor/actuator pair {#piezoelectric-stack-as-a-sensor-actuator-pair}

One can use on part of a [Piezoelectric Stack]({{< relref "piezoelectric_actuators.md" >}}) as an actuator and the other part as a sensor.

At some frequency, the sensor/actuator pair will not be collocated anymore.

If we want to be collocated up to the highest possible frequency, the sensor part should be made small.
Of course, this will reduce the sensibility.


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Preumont, Andre. 2018. <i>Vibration Control of Active Structures - Fourth Edition</i>. Solid Mechanics and Its Applications. Springer International Publishing. doi:<a href="https://doi.org/10.1007/978-3-319-72296-2">10.1007/978-3-319-72296-2</a>.</div>
</div>
