+++
title = "HAC-HAC"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
:

High-Authority Control/Low-Authority Control

From (<a href="#citeproc_bib_item_2">Preumont 2018</a>):

> The HAC/LAC approach consist of combining the two approached in a dual-loop control as shown in [Figure 1](#figure--fig:hac-lac-control-architecture). The inner loop uses a set of collocated actuator/sensor pairs for decentralized active damping with guaranteed stability ; the outer loop consists of a non-collocated HAC based on a model of the actively damped structure. This approach has the following advantages:
>
> -   The active damping extends outside the bandwidth of the HAC and reduces the settling time of the modes which are outsite the bandwidth
> -   The active damping makes it easier to gain-stabilize the modes outside the bandwidth of the output loop (improved gain margin)
> -   The larger damping of the modes within the controller bandwidth makes them more robust to the parmetric uncertainty (improved phase margin)

<a id="figure--fig:hac-lac-control-architecture"></a>

{{< figure src="/ox-hugo/hac_lac_control_architecture.png" caption="<span class=\"figure-number\">Figure 1: </span>HAC-LAC Control Architecture" >}}

Nice papers:

-   (<a href="#citeproc_bib_item_3">Williams and Antsaklis 1989</a>)
-   (<a href="#citeproc_bib_item_1">Aubrun 1980</a>)


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Aubrun, J.N. 1980. “Theory of the Control of Structures by Low-Authority Controllers.” <i>Journal of Guidance and Control</i> 3 (5): 444–51. doi:<a href="https://doi.org/10.2514/3.56019">10.2514/3.56019</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_2"></a>Preumont, Andre. 2018. <i>Vibration Control of Active Structures - Fourth Edition</i>. Solid Mechanics and Its Applications. Springer International Publishing. doi:<a href="https://doi.org/10.1007/978-3-319-72296-2">10.1007/978-3-319-72296-2</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_3"></a>Williams, T.W.C., and P.J. Antsaklis. 1989. “Limitations of Vibration Suppression in Flexible Space Structures.” In <i>Proceedings of the 28th IEEE Conference on Decision and Control</i>. doi:<a href="https://doi.org/10.1109/cdc.1989.70563">10.1109/cdc.1989.70563</a>.</div>
</div>
