+++
title = "Inertial Sensors"
author = ["Dehaeze Thomas"]
draft = false
category = "equipment"
+++

Tags
: [Position Sensors]({{< relref "position_sensors.md" >}})


## Review of Absolute (inertial) Position Sensors {#review-of-absolute--inertial--position-sensors}

-   Collette, C. et al., Review: inertial sensors for low-frequency seismic vibration measurement (<a href="#citeproc_bib_item_2">Collette, Janssens, Fernandez-Carmona, et al. 2012</a>)
-   Collette, C. et al., Comparison of new absolute displacement sensors (<a href="#citeproc_bib_item_3">Collette, Janssens, Mokrani, et al. 2012</a>)

<a id="figure--fig:collette12-absolute-disp-sensors"></a>

{{< figure src="/ox-hugo/collette12_absolute_disp_sensors.png" caption="<span class=\"figure-number\">Figure 1: </span>Dynamic range of several types of inertial sensors; Price versus resolution for several types of inertial sensors" >}}


## Accelerometers {#accelerometers}

| Manufacturers                                                                                | Country     |
|----------------------------------------------------------------------------------------------|-------------|
| [Micromega Dynamics](https://micromega-dynamics.com/products/)                               | Belgium     |
| [MMF](https://www.mmf.de/seismic_accelerometers.htm)                                         | Germany     |
| [PCB](https://www.pcb.com/products/productfinder.aspx?tx=14)                                 | USA         |
| [Guralp](https://www.guralp.com/products/surface)                                            | UK          |
| [Nanometric](https://www.nanometrics.ca/products/accelerometers)                             | Canada      |
| [Kistler](https://www.kistler.com/fr/produits/composants/accelerometres/?pfv_metrics=metric) | Swiss       |
| [Beran](https://www.beraninstruments.com/Products/Vibration-Transducers-and-Cabling)         | UK          |
| [Althen](https://www.althensensors.com/fr/capteurs/capteurs-d-acceleration/)                 | Netherlands |

Wireless Accelerometers

-   <https://micromega-dynamics.com/products/recovib/miniature-vibration-recorder/>

Several commercial accelerometers are compared in Table [Figure 2](#figure--fig:characteristics-accelerometers) (see (<a href="#citeproc_bib_item_1">Collette et al. 2011</a>)).

<a id="figure--fig:characteristics-accelerometers"></a>

{{< figure src="/ox-hugo/inertial_sensors_characteristics_accelerometers.png" caption="<span class=\"figure-number\">Figure 2: </span>Characteristics of commercially available accelerometers" >}}


## Geophones and Seismometers {#geophones-and-seismometers}

| Manufacturers                                                                              | Country |
|--------------------------------------------------------------------------------------------|---------|
| [Sercel](http://www.sercel.com/products/Pages/seismometers.aspx)                           | France  |
| [Wilcoxon](https://wilcoxon.com/)                                                          | USA     |
| [Geospace technologies](https://www.geospace.com/sensors/#)                                | USA     |
| [Ion](https://www.iongeo.com/technologies/hardware/seismic-equipment/precision-geophones/) | USA     |
| [Streckeisen](https://streckeisen.swiss/en/products/overview/)                             | Swiss   |
| [Guralp](https://www.guralp.com/products/surface)                                          | UK      |
| [Nanometric](https://www.nanometrics.ca/products/seismometers)                             | Canada  |

(<a href="#citeproc_bib_item_1">Collette et al. 2011</a>)

<a id="figure--fig:characteristics-geophone"></a>

{{< figure src="/ox-hugo/inertial_sensors_characteristics_geophone.png" caption="<span class=\"figure-number\">Figure 3: </span>Characteristics of commercially available geophones" >}}


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Collette, C, K Artoos, M Guinchard, S Janssens, P Carmona Fernandez, and C Hauviller. 2011. “Review of Sensors for Low Frequency Seismic Vibration Measurement.” CERN.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_2"></a>Collette, C., S. Janssens, P. Fernandez-Carmona, K. Artoos, M. Guinchard, C. Hauviller, and A. Preumont. 2012. “Review: Inertial Sensors for Low-Frequency Seismic Vibration Measurement.” <i>Bulletin of the Seismological Society of America</i> 102 (4): 1289–1300. doi:<a href="https://doi.org/10.1785/0120110223">10.1785/0120110223</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_3"></a>Collette, C, S Janssens, B Mokrani, L Fueyo-Roza, K Artoos, M Esposito, P Fernandez-Carmona, M Guinchard, and R Leuxe. 2012. “Comparison of New Absolute Displacement Sensors.” In <i>International Conference on Noise and Vibration Engineering (ISMA)</i>.</div>
</div>
