+++
title = "Interpolation"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
:


## Band limited interpolation {#band-limited-interpolation}

<https://en.wikipedia.org/wiki/Whittaker%E2%80%93Shannon_interpolation_formula>

```matlab
rng default
```

```matlab
t = 1:10; % Time Vector [s]
x = randn(size(t))'; % Sampled data [V]

ts = linspace(-5,15,600); % New time vector [s]
[Ts,T] = ndgrid(ts,t);
y = sinc(Ts - T)*x;
```

<a id="figure--fig:interpolation-perfect-example"></a>

{{< figure src="/ox-hugo/interpolation_perfect_example.png" caption="<span class=\"figure-number\">Figure 1: </span>Sampled and interpolated signals" >}}


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
</div>
