+++
title = "Motor Commutation"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
: [Motors]({{< relref "motors.md" >}})


## Sensors {#sensors}

-   Hall effect sensors
-   [Encoders]({{< relref "encoders.md" >}})


## Electrical Commutation {#electrical-commutation}

For a 3 phase motor (linear or angular), the force constant is a function of the position.
The motor can be designed in such a way that the relation is close to a sinusoidal function or a trapezoidal function.

<a id="figure--fig:motor-emf-waveform"></a>

{{< figure src="/ox-hugo/motor_emf_waveform.png" caption="<span class=\"figure-number\">Figure 1: </span>EMF Waveform" >}}


### "Hard" commutation {#hard-commutation}

<a id="figure--fig:motor-hard-commutation"></a>

{{< figure src="/ox-hugo/motor_hard_commutation.png" caption="<span class=\"figure-number\">Figure 2: </span>By changing the direction of the current at the zero force positions of each coil (dashed), an almost constant force-constant of the total actuator is obtained." >}}


### Sinusoidal Commutation {#sinusoidal-commutation}

<a id="figure--fig:motor-sin-commutation"></a>

{{< figure src="/ox-hugo/motor_sin_commutation.png" caption="<span class=\"figure-number\">Figure 3: </span>Three phase commutation with a sinusoidal control of the currents in each coil segment (\\(I\_R, I\_S, I\_T\\)) in phase with their spatial sinusoidal force-constant \\(B l = k\\) values (\\(k\_R, k\_S, k\_T\\)) results in a force per segment with a spatial frequency that is double the original spatial frequency of the coils. The resulting total force of the three coil segments is the sum of the values of the force in each segment and is independent of the position." >}}


## Transformations Theory {#transformations-theory}


### Clarke Transformation {#clarke-transformation}

<a id="figure--fig:motor-clarke-transformation"></a>

{{< figure src="/ox-hugo/motor_clarke_transformation.png" caption="<span class=\"figure-number\">Figure 4: </span>Clarke transformation" >}}

\begin{align}
I\_{\alpha} &= \frac{2}{3}(I\_a) - \frac{1}{3}(I\_b - I\_c) \\\\
I\_{\beta}  &= \frac{2}{\sqrt{3}}(I\_b - I\_c)
\end{align}

Usually:

-   \\(I\_{\alpha} = I\_a\\): the \\(\alpha\\) axis and the \\(a\\) axis are aligned
-   \\(I\_a + I\_b + I\_c = 0\\) because of the "star" configuration of the 3-phase motor

In that case, the equations simplifies to:

\begin{align}
I\_{\alpha} &= I\_a \\\\
I\_{\beta} &= \frac{1}{\sqrt{3}}(I\_a + 2 I\_b)
\end{align}


### Inverse Clarke Transformation {#inverse-clarke-transformation}

\begin{align}
I\_a &= I\_{\alpha} \\\\
I\_b &= \frac{-1}{2} I\_{\alpha} + \frac{\sqrt{3}}{2} I\_{\beta} \\\\
I\_c &= \frac{-1}{2} I\_{\alpha} - \frac{\sqrt{3}}{2} I\_{\beta}
\end{align}


### Park Transformation {#park-transformation}

<a id="figure--fig:motor-park-transformation"></a>

{{< figure src="/ox-hugo/motor_park_transformation.png" caption="<span class=\"figure-number\">Figure 5: </span>Park transformation" >}}

\begin{align}
I\_{d} &= I\_{\alpha} \cos(\theta) + I\_{\beta}  \sin(\theta) \\\\
I\_{q} &= I\_{\beta}  \cos(\theta) - I\_{\alpha} \sin(\theta)
\end{align}


### Inverse Park Transformation {#inverse-park-transformation}

\begin{align}
I\_{\alpha} &= I\_d \cos(\theta) - I\_q \sin(\theta) \\\\
I\_{\beta}  &= I\_d \sin(\theta) + I\_q \cos(\theta)
\end{align}


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
</div>
