+++
title = "Multivariable Control"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
: [Norms]({{< relref "norms.md" >}})

A very nice book about Multivariable Control is (<a href="#citeproc_bib_item_1">Skogestad and Postlethwaite 2007</a>)


## Transfer functions for Multi-Input Multi-Output systems {#transfer-functions-for-multi-input-multi-output-systems}

{{< figure src="/ox-hugo/mimo_tf.png" >}}

\\[ T\_i = -\frac{u}{d\_i} = (I + KG)^{-1} KG \\]
\\[ T\_o = -\frac{p\_o}{d\_o} = (I + GK)^{-1} GK \\]
\\[ S\_i = \frac{p\_i}{d\_i} = (I + KG)^{-1} \\]
\\[ S\_o = \frac{y}{d\_o} = (I + GK)^{-1} \\]


## Measures of interaction {#measures-of-interaction}

-   Interaction index (for \\(2 \times 2\\) plant):
    \\[ \phi = \frac{g\_{12}g\_{21}}{g\_{11}g\_{22}} \\]
    When \\(\phi\\) is close to zero, this means there is no interaction.
-   The **relative gain array** of a square matrix:
    \\[ \text{RGA}(G) \triangleq G \times ( G^{-1})^T \\]


## Stability {#stability}

-   **Characteristic Loci**: Eigenvalues of \\(G(j\omega)\\) plotted in the complex plane
-   **Generalized Nyquist Criterion**: If \\(G(s)\\) has \\(p\_0\\) unstable poles, then the closed-loop system with return ratio \\(kG(s)\\) is stable if and only if the characteristic loci of \\(kG(s)\\), taken together, encircle the point \\(-1\\), \\(p\_0\\) times anti-clockwise, assuming there are no hidden modes


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Skogestad, Sigurd, and Ian Postlethwaite. 2007. <i>Multivariable Feedback Control: Analysis and Design - Second Edition</i>. John Wiley.</div>
</div>
