+++
title = "Synchrotron Radiation Facilities"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
:


## List of Synchrotrons {#list-of-synchrotrons}

| Name                                                                                        | Country              | Gen            | Status          | Energy  | Brightness | Emittance          | Current |
|---------------------------------------------------------------------------------------------|----------------------|----------------|-----------------|---------|------------|--------------------|---------|
| [ESRF](https://www.esrf.fr/about/upgrade)                                                   | France, Grenoble     | 4th            | In operation    | 6GeV    |            | 110pm.rad, 5pm.rad | 200mA   |
| [Soleil II](https://www.synchrotron-soleil.fr/fr)                                           | France, Paris        | 3rd =&gt; 4th  | Upgrade planned | 2.75GeV |            | 83pm.rad           | 500mA   |
| [Diamond II](https://www.diamond.ac.uk/Home/About/Vision/Diamond-II.html)                   | UK, Oxfordshire      | 3rd =&gt; 4th  | Upgrade planned | 3GeV    |            | 3nm.rad, 8pm.rad   | 300mA   |
| [ALS-U](https://als.lbl.gov/als-u/als-u-approach/)                                          | US, Berkeley         | 3rd =&gt; 4th  | Ongoing upgrade | 2Gev    |            |                    | 500mA   |
| [SLAC](https://www-ssrl.slac.stanford.edu/content/spear3/photon-source-parameters)          | US, Standford        | 3rd            |                 | 3GeV    |            | 10nm.rad, 14pm.rad | 500mA   |
| [APS](https://www.aps.anl.gov/About/Overview)                                               | US, Lemont           | 4th            | In operation    | 7GeV    |            |                    |         |
| [NSLS II](https://www.bnl.gov/nsls2/)                                                       | US, New York         | 3rd            |                 | 3GeV    | 10^21      | 0.5nm.rad, 8pm.rad |         |
| [Alba](https://www.cells.es/en/about/welcome)                                               | Spain, Barcelona     | 3rd            |                 | 3GeV    |            |                    |         |
| [PSI, SLS](https://www.psi.ch/en/sls/about-sls)                                             | Switzerland          | 3rd =&gt; 4th  | Ongoing upgrade | 2.4GeV  |            |                    |         |
| [Elettra 2.0](https://www.elettra.eu/lightsources/elettra/machine.html)                     | Italy, Triestre      | 3rd  =&gt; 4th | Upgrade planned | 2.4GeV  |            | 0.2nm.rad          |         |
| [Max IV](https://www.maxiv.lu.se/beamlines-accelerators/accelerators/)                      | Sweden, Lund         | 4th            | In operation    | 3GeV    |            | 0.2nm.rad, 2pm.rad | 500mA   |
| [DESY, PETRA IV](https://petra4.desy.de/index_eng.html)                                     | Germany, Hamburg     | 3rd =&gt; 4th  | Upgrade planned | 6GeV    |            | 10pm.rad, 10pm.rad | 100mA   |
| [BESSY II](https://www.helmholtz-berlin.de/forschung/quellen/bessy/bessy-in-zahlen_en.html) | Germany, Berlin      | 3rd =&gt; 4th  | Upgrade planned | 1.7GeV  |            |                    |         |
| [SESAME](https://www.sesame.org.jo/accelerators)                                            | Jordan               | 3rd            |                 | 2.5GeV  |            |                    |         |
| [LNLS, Sirius](https://lnls.cnpem.br/accelerators/)                                         | Brazil               | 4th            | In operation    | 3Gev    |            | 0.25nm.rad         | 100mA   |
| [HEPS](http://english.ihep.cas.cn/heps/nae/nh/)                                             | China, Huairou       | 4th            | In operation    | 6GeV    | 10^22      | 60pm.rad           | 200mA   |
| [NSRL](https://en.nsrl.ustc.edu.cn/2015/0128/c10878a117870/page.htm)                        | China, Hefei         | 3rd            |                 | 0.8Gev  |            |                    | 300mA   |
| [SSRF](https://lssf.cas.cn/en/facilities-view.jsp?id=ff8080814ff56599014ff599b8550033)      | China, Shangai       | 3rd            |                 | 3.5GeV  |            | 4nm.rad            | 300mA   |
| [Spring-8 II](http://www.spring8.or.jp/en/)                                                 | Japan, Himeji        | 3rd =&gt; 4th  | Upgrade planned | 6Gev    |            | 50pm.rad           | 200mA   |
| [NanoTerasu](https://www.qst.go.jp/site/3gev-eng/)                                          | Japan                | 4th            | In operation    | 3GeV    |            | 1nm.rad            | 400mA   |
| [Australian Synchrotron](https://www.ansto.gov.au/facilities/australian-synchrotron)        | Australia, Clayton   | 3rd            |                 | 3GeV    |            | 16nm.rad           | 200mA   |
| [Canadian Light Source](https://www.lightsource.ca/index.php)                               | Canada, Saskatchewan | 3rd            |                 | 3GeV    |            | 18nm.rad           | 220mA   |


## Bibliography {#bibliography}

<./biblio/references.bib>
