+++
title = "Two Stage Actuator"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
:

The idea is to combine:

-   A long stroke, low precision stage
-   A short stroke, high precision stage

The goal is therefore to obtain a long stroke high precision stage.


## Review {#review}

<a id="table--tab:introduction-dual-stages"></a>
<div class="table-caption">
  <span class="table-number"><a href="#table--tab:introduction-dual-stages">Table 1</a>:</span>
  List of dual stage systems
</div>

| **DoF** | **Long Stroke**                                     | **Short Stroke**           | **Bandwidth**               | **Metrology**         | **References**                                                             | Fig                                   |
|---------|-----------------------------------------------------|----------------------------|-----------------------------|-----------------------|----------------------------------------------------------------------------|---------------------------------------|
| X       | Servo motor, leadscrew, rotary encoder              | PZT, flexure (10um)        | n/a                         | Interferometer, X     | <&pahk01_ultra_precis_posit_system_servo_motor>                            |                                       |
| X,Y     | 2 axis, linear motor                                | 2 PZT, flexures            | n/a                         | Interferometers, XY   | <&chassagne07_nano_posit_system_with_sub>                                  |                                       |
| X,Y,Rz  | X, linear motor, linear guides                      | 4 VCM (1mm), air bearing   | 85Hz                        | Interferometers, XYRz | <&choi08_desig_contr_nanop_xy_theta_scann>                                 | [2](#figure--fig:two-stage-choi08)    |
| X       | 1 axis, DC motor, feedscrew, rotary encoder (25mm)  | 1 PZT (17um), flexures     | 2000Hz                      | Interferometer, X     | <&buice09_desig_evaluat_singl_axis_precis>                                 | [1](#figure--fig:two-stage-buice09)   |
| X,Y,Rz  | 1 axis, ballscrew, rotary motor                     | 3 piezo, flexure           | 3 PID, \\(\approx 1\\,Hz\\) | Interferometers, XYRz | <&liu10_desig_contr_long_travel_nano_posit_stage>                          |                                       |
| X       | 1 axis, Servo motor, ball screw (300mm)             | 1 VCM, air bearing (5mm)   | n/a                         | Interferometer, X     | <&shinno11_newly_devel_long_range_posit>                                   | [4](#figure--fig:two-stage-shinno11)  |
| X       | 1 axis, VCM, flexure (10mm)                         | APA, flexure (15um)        | PID, \\(\approx 1\\,Hz\\)   | Interferometer, X     | <&xu12_desig_devel_flexur_based_dual>                                      | [7](#figure--fig:two-stage-xu12)      |
| X       | 1 axis X, ballscrew, stepper                        | 1 piezo stack Y            | n/a                         | Capacitive, Y         | <&ting11_contr_desig_high_frequen_cuttin>                                  | [5](#figure--fig:two-stage-ting11)    |
| X,Y     | 2 axis, air bearing, linear motors (500mm), encoder | 4 VCM XYRz (3mm)           | n/a                         | Interferometer, XYRz  | <&okazaki12_dual_servo_mechan_stage_contin_posit>                          | [3](#figure--fig:two-stage-okazaki12) |
| X       | 1 axis, linear motor                                | 1 VCM                      | 800Hz                       | Interferometer, X     | <&ito13_high_precis_posit_system_using;&ito15_low_stiff_dual_stage_actuat> |                                       |
| X       | stepper motor, ballscrew (300mm)                    | PZT (16um)                 | 70Hz                        | Linear Encoder, X     | <&kim13_desig_contr_singl_stage_dual>                                      |                                       |
| X,Y     | 2 axis stepper (100mm), encoder                     | 4 PZT (130um)              | \\(\approx 10\\,Hz\\)       | Interferometers, XY   | <&wu13_desig>                                                              |                                       |
| X       | 1 axis, linear motor (10mm), encoder                | 1 VCM                      | 130 Hz                      | Interferometer, X     | <&zhu17_flexur_based_paral_actuat_dual>                                    |                                       |
| X,Y     | XY stepper motor (100mm), ballscrew, encoder        | 2 PZT (100um) + capacitive | \\(\approx 10\\,Hz\\)       | Combine both          | <&wang17_devel_contr_long_strok_precis_stage>                              | [6](#figure--fig:two-stage-wang17)    |

<a id="figure--fig:two-stage-buice09"></a>

{{< figure src="/ox-hugo/two_stage_buice09.png" caption="<span class=\"figure-number\">Figure 1: </span>Figure caption" >}}

<a id="figure--fig:two-stage-choi08"></a>

{{< figure src="/ox-hugo/two_stage_choi08.png" caption="<span class=\"figure-number\">Figure 2: </span>Figure caption" >}}

<a id="figure--fig:two-stage-okazaki12"></a>

{{< figure src="/ox-hugo/two_stage_okazaki12.png" caption="<span class=\"figure-number\">Figure 3: </span>Figure caption" >}}

<a id="figure--fig:two-stage-shinno11"></a>

{{< figure src="/ox-hugo/two_stage_shinno11.png" caption="<span class=\"figure-number\">Figure 4: </span>Figure caption" >}}

<a id="figure--fig:two-stage-ting11"></a>

{{< figure src="/ox-hugo/two_stage_ting11.png" caption="<span class=\"figure-number\">Figure 5: </span>Figure caption" >}}

<a id="figure--fig:two-stage-wang17"></a>

{{< figure src="/ox-hugo/two_stage_wang17.png" caption="<span class=\"figure-number\">Figure 6: </span>Figure caption" >}}

<a id="figure--fig:two-stage-xu12"></a>

{{< figure src="/ox-hugo/two_stage_xu12.png" caption="<span class=\"figure-number\">Figure 7: </span>Figure caption" >}}


## References {#references}

Books and PhD:

-   <qingsong16_desig_implem_large_range_compl_microp_system>


## Bibliography {#bibliography}

<./biblio/references.bib>
